#gridwrapper {
    display: flex;
    justify-content: flex-start;
    width: 100%;
}

#grid {
    display: inline-grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto;
}

#gamegrid {
    display: inline-grid;
    grid-template-columns: repeat(4, 75px);
    grid-template-rows: 75px;
    justify-content: flex-start;

    border: 5px #333333 solid;
    margin: 0px;
    padding: 0px;
    font-size: 100%
}

img.frame {
    border: 1px #c6c6c6 solid;
    background-repeat: no-repeat;
    width: 75px;
    height: 75px;
    margin: 0px;
}

img.thumb {
    margin: 5px;
    border: 1px #000000 solid;
}

#messages {
    width: 150px;
    font-size: 100%;
    padding-left: 2px;
    padding-right: 2px;
}

#instructions {
    padding-left: 5em;
}

img.master {
    border: 5px #333333 solid;
    width: 75px;
    height: 75px;
}

#gametitle {
    width: 150px;
    font-size: 100%;
    text-align: left;
    padding-left: 2px;
    padding-right: 2px;
    margin-top: 0px;
    padding-top: 0px;
}


@media (prefers-color-scheme: dark) {

    img.frame,
    img.thumb,
    img.master,
    #gamegrid {
        border-color: #a9e2ff;
    }
}
